module.exports = app => {
  const acronyms = require("../controllers/acronyms.controller.js");
  var router = require("express").Router();
  router.post("/get_survey", acronyms.get_survey);
  router.post("/survey_domain", acronyms.survey_domain);
  router.post("/take_survey", acronyms.take_survey);
  router.post("/add", acronyms.add);
  router.post("/all", acronyms.all);
  router.post("/byid", acronyms.byid);
  router.post("/delete", acronyms.delete);
  router.post("/update", acronyms.update);
  app.use('/acronyms', router);
};
